function FileData_Pairs(x)
{
x.t("active","3.6v");
x.t("comment","rtc");
x.t("table","characteristics");
x.t("keep","pin");
x.t("5.12","characteristics");
x.t("imax","25\u00b5a");
x.t("rtc","supply");
x.t("rtc","backup");
x.t("supply","table");
x.t("supply","5.12");
x.t("supply","electrical");
x.t("supply","function");
x.t("3.6v","0\u00b5a");
x.t("4.7v","module");
x.t("pin","open");
x.t("form","level");
x.t("down","min=2.6v");
x.t("name","signal");
x.t("electrical","environmental");
x.t("min=2.6v","imax");
x.t("backup","backup");
x.t("backup","i/o");
x.t("unused","keep");
x.t("25\u00b5a","unused");
x.t("25\u00b5a","module");
x.t("function","signal");
x.t("signal","form");
x.t("signal","name");
x.t("max","4.7v");
x.t("characteristics","5.12");
x.t("characteristics","rtc");
x.t("level","comment");
x.t("power","down");
x.t("3.7v","25\u00b5a");
x.t("environmental","characteristics");
x.t("module","active");
x.t("module","power");
x.t("0\u00b5a","3.7v");
x.t("i/o","max");
}
